#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: blaze-markup
version: 0.7.0.2
id: blaze-markup-0.7.0.2-97138e01b63607ad6931fc615c7f3b05
key: blaze_6nhu7sRJtdB5v7vsVCCq8v
license: BSD3
maintainer: Jasper Van der Jeugt <m@jaspervdj.be>
stability: Experimental
homepage: http://jaspervdj.be/blaze
synopsis: A blazingly fast markup combinator library for Haskell
description:
    Core modules of a blazingly fast markup combinator library for the Haskell
    programming language. The Text.Blaze module is a good
    starting point, as well as this tutorial:
    <http://jaspervdj.be/blaze/tutorial.html>.
category: Text
author: Jasper Van der Jeugt, Simon Meier, Deepak Jois
exposed: True
exposed-modules:
    Text.Blaze Text.Blaze.Internal Text.Blaze.Renderer.Pretty
    Text.Blaze.Renderer.String Text.Blaze.Renderer.Text
    Text.Blaze.Renderer.Utf8
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/blaze-markup-0.7.0.2
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/blaze-markup-0.7.0.2
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/blaze-markup-0.7.0.2
hs-libraries: HSblaze-markup-0.7.0.2-6nhu7sRJtdB5v7vsVCCq8v
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    blaze-builder-0.4.0.1-4d35cab24f4ca6367ae34ab88a0bfe29
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    text-1.2.1.3-6b3e1cbb2a57ec42cb19d113292b56f4
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/blaze-markup-0.7.0.2/html/blaze-markup.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/blaze-markup-0.7.0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
